<div class="content-wrap">
  <h1>Pick your box</h1>

  <h2>Shopping for Ravioli, Cavatelle, Manicotti &amp; Fettuccine</h2>

  <div class="pick-box">
    <div class="pick-box__box-item">
      <div class="pick-box__image pick-box__image--40p-size">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 491 491"><path d="M490 190l-46-85c-1-3-4-5-7-6L249 48h-6L54 99c-3 1-6 3-7 6L1 190a12 12 0 006 16l39 18v117c0 4 2 8 6 10l189 91a11 11 0 0010 0l189-91c4-2 6-6 6-10V224l38-18a11 11 0 006-16zM246 71l151 41-151 56-151-56 151-41zM62 124l168 63-37 81-166-78 35-66zm7 209v-98l125 59a11 11 0 0015-5l25-56v180L69 333zm354 0l-166 80V235l25 54a12 12 0 0015 5l126-59v98zm-125-65l-37-81 168-63 35 66-166 78z"/></svg>
      </div>
      <div class="pick-box__title">choose 1 item</div>
    </div>
    <div class="pick-box__box-item">
      <div class="pick-box__image pick-box__image--60p-size">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 491 491"><path d="M490 190l-46-85c-1-3-4-5-7-6L249 48h-6L54 99c-3 1-6 3-7 6L1 190a12 12 0 006 16l39 18v117c0 4 2 8 6 10l189 91a11 11 0 0010 0l189-91c4-2 6-6 6-10V224l38-18a11 11 0 006-16zM246 71l151 41-151 56-151-56 151-41zM62 124l168 63-37 81-166-78 35-66zm7 209v-98l125 59a11 11 0 0015-5l25-56v180L69 333zm354 0l-166 80V235l25 54a12 12 0 0015 5l126-59v98zm-125-65l-37-81 168-63 35 66-166 78z"/></svg>
      </div>
      <div class="pick-box__title">choose 2 items</div>
    </div>
    <div class="pick-box__box-item">
      <div class="pick-box__image pick-box__image--80p-size">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 491 491"><path d="M490 190l-46-85c-1-3-4-5-7-6L249 48h-6L54 99c-3 1-6 3-7 6L1 190a12 12 0 006 16l39 18v117c0 4 2 8 6 10l189 91a11 11 0 0010 0l189-91c4-2 6-6 6-10V224l38-18a11 11 0 006-16zM246 71l151 41-151 56-151-56 151-41zM62 124l168 63-37 81-166-78 35-66zm7 209v-98l125 59a11 11 0 0015-5l25-56v180L69 333zm354 0l-166 80V235l25 54a12 12 0 0015 5l126-59v98zm-125-65l-37-81 168-63 35 66-166 78z"/></svg>
      </div>
      <div class="pick-box__title">choose 3 items</div>
    </div>
    <div class="pick-box__box-item">
      <div class="pick-box__image">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 491 491"><path d="M490 190l-46-85c-1-3-4-5-7-6L249 48h-6L54 99c-3 1-6 3-7 6L1 190a12 12 0 006 16l39 18v117c0 4 2 8 6 10l189 91a11 11 0 0010 0l189-91c4-2 6-6 6-10V224l38-18a11 11 0 006-16zM246 71l151 41-151 56-151-56 151-41zM62 124l168 63-37 81-166-78 35-66zm7 209v-98l125 59a11 11 0 0015-5l25-56v180L69 333zm354 0l-166 80V235l25 54a12 12 0 0015 5l126-59v98zm-125-65l-37-81 168-63 35 66-166 78z"/></svg>
      </div>
      <div class="pick-box__title">choose 4 items</div>
    </div>
  </div>

  <div class="pick-box-wrap">
    <h2>Are you interested in just our Fettuccine?</h2>
    <h3>Shop our dried Fettuccine boxes</h3>

    <div class="pick-box">
      <a href="#" class="pick-box__dry-item">3lbs</a>
      <a href="#" class="pick-box__dry-item">4lbs</a>
      <a href="#" class="pick-box__dry-item">5lbs</a>
      <a href="#" class="pick-box__dry-item">10lbs</a>
    </div>
  </div>
</div>
